/* body {
    filter: gray;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
} */

.slick-slider .slick-arrow::after {
    display: none;
}

.slick-slider .slick-arrow {
    box-shadow: none;
    background: none;
}

.slick-slider .slick-arrow:hover {
    background: none;
    box-shadow: none;
}